
.no-header-footer .modal-footer {
    display: none;
}
.no-header-footer .modal-inner-wrap {
    max-width: 800px;
}
.no-header-footer .modal-popup-header {
    border-bottom: 1px solid #e2e1e1;
    padding-bottom: 20px;
}
.no-header-footer .modal-popup-header i {
    display: inline-block;
    font-size: 28px;
    color: #68ae5c;
    vertical-align: middle;
}
.no-header-footer .modal-popup-header p {
    display: inline-block;
    vertical-align: middle;
    margin: 0 0 0 12px;
    width: calc(100% - 40px);
}
.no-header-footer .modal-popup-body {
    padding: 20px 0 0;
}
.no-header-footer .block-title {
    margin: 0;
}
.no-header-footer .products-grid .product-item {
    border-bottom: none;
}
.no-header-footer .cart-buttons {
    padding: 20px 0;
    display: flex;
    gap: 10px;
    justify-content: space-between;
}
.no-header-footer .cart-buttons button {
    width: 50%;
}
.no-header-footer a, .no-header-footer a:hover {
    text-decoration: none;
}
@media only screen and (max-width: 767px) {
    .modal-popup.no-header-footer .modal-header {
        padding-top: 25px;
    }
    .modal-popup.no-header-footer .modal-inner-wrap {
        height: fit-content;
    }
    .no-header-footer .products-grid .product-item {
        padding: 10px;
    }
    .no-header-footer .cart-buttons {
        padding: 10px 0;
    }
}
